Bug 799878

Summary: CVE-2012-1114 CVE-2012-1115 phpldapadmin: XSS flaws via 'export', 'add_value_form' and 'dn' variables [fedora-all]
Product: [Fedora] Fedora Reporter: Jan Lieskovsky <jlieskov>
Component: phpldapadminAssignee: Dmitry Butskoy <dmitry>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 16CC: dmitry
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Fixed In Version: Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-12-20 10:58:19 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 799873    

Description Jan Lieskovsky 2012-03-05 05:42:27 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-09-18 09:31:04 EDT
phpldapadmin-1.2.2-3.gitbbedf1.fc18 has been submitted as an update for Fedora 18.
Comment 2 Fedora Update System 2012-09-18 09:32:07 EDT
phpldapadmin-1.2.2-3.gitbbedf1.fc17 has been submitted as an update for Fedora 17.
Comment 3 Fedora Update System 2012-09-18 09:33:32 EDT
phpldapadmin-1.2.2-3.gitbbedf1.fc16 has been submitted as an update for Fedora 16.
Comment 4 Fedora Update System 2012-09-18 15:22:19 EDT
Package phpldapadmin-1.2.2-3.gitbbedf1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing phpldapadmin-1.2.2-3.gitbbedf1.fc18'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-12-20 10:58:22 EST
phpldapadmin-1.2.2-3.gitbbedf1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.